Duda sobre actulizaciones

#1 por juliocesarmac el 04/06/2011
Hola queridos amigos del foro!
soy nuevo, es mi primer post y queria saber si es posible actualizar desde la version 9.0.0 de logic a la version 9.1.3 directamente, o necesito instalar primero las actualizaciones anteriores hasta llegar a la 9.1.3?
desde ya Gracias por sus respuestas!
Subir
#2 por Signify el 04/06/2011
Pues que yo sepa no hay problema en actualizar directamente, de hecho a través de "Actualización de software" no tienes la opción de instalar versiones intermedias. Por cierto, la última versión es la 9.1.4.

"HOYGAN RESIEN ME CRAKEE EL REASON JAJAJ ESTA PADRE PERO DIGANME COMO AGO UNA ROLA DE REGGAETON ASI CHIDA Y DIGANME UN VST PARA KITARLE LA BOS A UNA ROLA GRASIAS SALUDOS"

Subir
#3 por juliocesarmac el 04/06/2011
Gracias Signify! entonces puedo actualizar desde la 9.0.0 a la 9.1.4 sin ningun problema, no sabia que habia salido esta actualizacion.
Saludos!
Subir
#4 por manymax el 06/06/2011
lo único que tendrás que hacer es activar la opción de Actualización de software en tu ordenador y el encontrara solo las actualizaciones que necesitas,no es necesario instalar todas las actializaciones previas.

Mac Pro Quad Core 2x2.93Ghz, 14Gb Ram, RME 400 FireFace

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo